body {
    font-family: Georgia, Times, serif;
	font-size:14px;
	font-weight: 200;
	font-style: normal;
	color:#333;
	padding:25px;		
}


img	{max-width:1000px;
	
	border:none;
	padding-top:20px}
	
img.monae {max-width:150px;}

img.yoga {max-width:125px;}

img.fly {max-width:100px;}

a:link{
	color:#ed8d6b;
	text-decoration:none;	
}

a:hover	{
	border-bottom: 1px dotted;
	
}

a:visited{
	color:#ed8d6b;
}


#navigation {
	line-height:1.75em;
	text-align:center;	
	letter-spacing:.5px;
		
}

.copyright {
	font-size:11px;
	color:#a8a8a8;
}

#top	{
	position:fixed;
	bottom:30px;
	left:30px;
	font-size:10px;
}





/*-----------------------------------------------max-width 650-------------------------------------------------------*/

@media screen and (max-width:1000px){	

	body {	
		padding:2px;
	}

	#navigation {
		position:static;
		font-size:12px;	
		line-height:1.5em;
		letter-spacing:.5px;	
		
	}
	
	.copyright {
		font-size:9px;
		color:#a8a8a8;
		line-height:1em;
		
	}
	
	img	{max-width:100%;
	
		border:none;
		padding-top:20px}
	

	


